body
{
    margin: 0;
    padding: 0;
    width: 100%;
    color: #959595;
    font: normal 12px/1.8em Arial, Helvetica, sans-serif;
    /*background-image:url('image.gif');
    background-repeat:repeat;
    */
}
html, .main
{
    padding: 0;
    margin: 0;
    background: #e8eff6;
}
.clr
{
    clear: both;
    padding: 0;
    margin: 0;
    width: 100%;
    font-size: 0px;
    line-height: 0px;
}

.header .header_resize .logo_left 
{
    
    }

.header .header_resize .logo
{
    
    margin:0px 0px 0px 0px;
    
    float: left;
    background-color: #FFFFFF;
}
h1
{
    margin: 0;
    
    color: #e1e9df;
    font: bold 40px/1.2em Arial, Helvetica, sans-serif;
    letter-spacing: -2px;
}
h1 a, h1 a:hover
{
    color: #e1e9df;
    text-decoration: none;
}

h2
{
    font: bold 22px Arial, Helvetica, sans-serif;
    padding: 8px 0;
    margin: 8px 0;
    color: #323a3f;
}
p
{
    margin: 8px 0;
    padding: 0 0 8px 0;
    font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
p.spec
{
    text-align: right;
}
a
{
    color: #d76002;
    text-decoration: underline;
}
a.rm, a.com
{
    padding: 0;
    text-decoration: none;
    color: #fff;
}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar
{
    margin: 0;
    padding: 0;
}

.center
{
    text-align: center;
}

.float_left 
{
    float:left;
    }
    
.float_right 
{
    float:right;
    }

legend
{
    font-size: 16px;
    font-weight: bold;
}

.red_font
{
    color: #FF0000;
}

/* header */
.header
{

    height: 95px;
}
.header_resize
{
    background: #79a9d9;
    width: 1020px;
    margin: 0 auto;
    padding: 0;
    height: 95px;
    background-image: url('images/header_bar.png');
}

/*right side + main content wrapper*/
.col_wrapper 
{
    float:left;
    }

/* menu */
.menu_nav
{
    margin: 0;
    padding: 10px;
    float: right;
}
.menu_nav ul
{
    list-style: none;
}
.menu_nav ul li
{
    margin: 0;
    padding: 5px 2px 0 0;
    float: left;
    background: url(images/menu_line.gif) no-repeat right center;
}
.menu_nav ul li a
{
    display: block;
    margin: 0;
    padding: 12px 13px;
    color: #FFFFEC;
    text-decoration: none;
    font-size: 18px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover
{
    /*font-weight: bold;*/
    color: #e58a42;
}

/* content */
.content
{
    margin-bottom: 12px;
}
.content_resize
{
    width:1020px;
    margin: 0 auto;
    padding: 16px 0 0;
    
}
.mainbar
{
    width:580px;
    margin: 0;
    padding: 0;
    float: left;
}

/*sidebar*/
.sidebar
{
    padding: 0;
    float: left;
    width: 245px;
    background: #b3d0f3;
}
.sidebar .gadget
{
    margin: 0;
    padding: 10px 16px 20px 20px;
}
ul.sb_menu
{
    
    margin: 0;
    padding: 0;
    list-style: none;
    color: #959595;
}
ul.sb_menu li
{
    margin: 0;
}
ul.sb_menu li
{
    padding: 4px 0 4px 12px;

}
ul.sb_menu li a
{
    height: 29px;
    display: block;
    color: #5f5f5f;
    text-decoration: none;
    margin-left: -12px;
    padding-left: 12px;
    background: url('images/button_small.png') no-repeat center;
    font-size: 14px;
    padding-top: 8px;
}
ul.sb_menu li a:hover, ul.sb_menu li.active a
{
    padding-top: 8px;
    height:29px;
    color: #d76002;
    font-weight: bold;
    background: url('images/button_rollover_small.png') no-repeat center;
}
ul.sb_menu li a:hover
{
    text-decoration: underline;
}


/* left side section under the side menu*/
.sidebar_right .gadget
{
    margin: 0;
    padding: 10px 16px 20px 20px;
}

.sidebar .gadget img.img
{
    background-repeat: no-repeat;
    width:157px;
}

.sidebar .gadget .text
{
    color: #000000;
}



/* main content */
.content .mainbar 
{
    
    margin: 0;
    
}
.content .mainbar .comment img.userpic
{
    border: 1px solid #dedede;
    margin: 10px 16px 0 0;
    padding: 0;
    float: left;
}

.content_main
{
    padding: 10px;
    color: #000000;
    text-align:justify;
    text-justify:inter-word;
}

.content_main a
{
    color: #0066FF;
    text-decoration: none;
}

.content_main a:hover
{
    color: #0066FF;
    text-decoration: underline;
}

.content_main a:visited
{
    color: #9966FF;
    text-decoration: underline;
}

.content_main img 
{
    margin:10px;
    }

.content_main ul
{
    margin-left: 20px;
}


/*right sidebar*/
.sidebar_right
{
    padding: 0;
    float: right;
    width: 180px;
    
}

.sidebar_right .gadget img.img
{
    background-repeat: no-repeat;
    width:150px;
}

.sidebar_right .gadget .text
{
    color: #000000;
}

.foot_picture 
{
        width: 900px;
    margin: 0 auto;
    padding: 0px,0px,0px,50px;

    
    }

/*picture near the footer*/
.foot_picture .gadget 
{
    float:left;
    }

.foot_picture .gadget img.img
{
    background-repeat: no-repeat;
    width:120px;
    padding:10px;
    }


/* footer */
.footer
{
    background: #79a9d9;
}
.footer_resize
{
    width:600px;
    margin: 0 auto;
    padding: 5px 40px 5px 100px;
    
}

.footer_menu_nav
{
    margin: 0;
    float: left;
}
.footer_menu_nav ul
{
    text-align:center;
    list-style: none;
}
.footer_menu_nav ul li
{
    margin: 0;
    padding: 0px 10px 0 0;
    float: left;
    background: url(images/menu_line_white.gif) no-repeat right center;
}

.footer_menu_nav ul li.last_link
{
    margin: 0;
    padding: 0px 2px 0 0;
    float: left;
    background-image: none;
}




.footer_menu_nav ul li a
{
    display: block;
    margin: 0;
    padding: 12px 13px;
    color: #FFFFEC;
    font-size: 13px;
    text-decoration: none;
}
.footer_menu_nav ul li.active a, .footer_menu_nav ul li a:hover
{
    color: #e58a42;
    text-decoration: underline;
}


.div_form {

    padding: 6px;
    background-color: #eeeeee;
}


